body {
	padding: 0px;
	color: #000;
	font-family: Arial;
	font-size: 13px;
	background-color: #ECECEC;
}

#main_container{
	width: 800px;
	border: 0px solid #000;
}

#content{
	padding: 5px;
	font-family: Arial;
	font-size: 12px;
}

#blog{
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px dashed #000;
	border-bottom: 1px dashed #000;
}

#blogimg{
	width: 170px;
	float: left;
}

#blogimg img{
	width: 160px;
	-moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px; /* future proofing */
    -khtml-border-radius: 15px; /* for old Konqueror browsers */
}

#bloglink a{
	color: #000;
}

#footer{
	background-color: #DBDBDB;
	color: #000;
	text-align: center;
	font-size: 13px;
}

h1,h2,h3{
	color: #000;
}

#menu{
	width: 200px;
	border-right: 0px solid #000;
	font-size: 13px;
	background-color: #DBDBDB;
	padding: 7px;
}

#menu a{
	font-size: 11px;
	display: block;
	color: #000;
	text-decoration: none;
	padding: 7px;
}

#menu a:hover{
	display: block;
	color: #000;
	background-color: #ECECEC;
}